﻿BODY {
	MARGIN-TOP: 0px;
	MARGIN-LEFT: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	FONT-SIZE: 10pt;
	COLOR: #342B6A;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x; 
	SCROLLBAR-FACE-COLOR: #4E7CB9;
	SCROLLBAR-HIGHLIGHT-COLOR: #E5E5E5;
	SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-SHADOW-COLOR: #E5E5E5;
	SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;
	SCROLLBAR-ARROW-COLOR: #FFFFFF;
	SCROLLBAR-TRACK-COLOR: #FFFFFF;
	SCROLLBAR-BASE-COLOR: #FFFFFF;
	
}
H1 {color:#CF1B48; font-size:24px}
H1.special {color:#1ADF43; font-size:24px}
H2 {color:#CF1B48; font-size:20px;}
H3 {color:#CF1B48; font-size:16px;}
H3.special {color:#1ADF43; font-size:16px}
H4 {color:#CF1B48; font-size:12px;}
H4.special {color:#1ADF43; font-size:12px}
TABLE { font-size: 12px; }
A {FONT-WEIGHT: bold; COLOR: #CF1B48; TEXT-DECORATION: underline;}

A:hover {COLOR: #CC6699; TEXT-DECORATION: none;}
UL {LIST-STYLE-IMAGE: url('../images/ulli.gif');}
TD { vertical-align: top; }
/* P {text-align: justify; } */
.wciecie {
				text-indent: 2em;
				background-color: #E8E8E8;
}
.tekst { padding-left: 20px; padding-right: 20px; padding-bottom: 5px; font-size: 12px; color: #342B6A;}
.menu {
				background-image: url(../images/menu_bg.jpg);
				background-repeat: repeat-y;
				background: url('images/menu_bg.jpg');
				padding-left: 20px;
				padding-right: 20px;
				padding-bottom: 3px;
				padding-top: 3px;
				font-size: 14px;
				font-weight: bold;
}
.menu A {
				color: #1E3A5E;
}
.menu A:hover { color: #2B5486; }
.menu2 { padding-left: 26px; padding-right: 20px; padding-bottom: 3px; padding-top: 3px;}
td.rsidebar {padding-left:0px; padding-top:0px; padding-right:5px; padding-bottom: 30px; background-color:#f3f5f6; border-right: 1px solid #6c99d0;}

.kolorek {color: #CF1B48; font-weight: bold;}
.main {background-image: url(../images/bgmain.gif); FONT-SIZE: 12px; font-weight: normal ; padding: 40px; text-align: justify;}
.ilustracja {border: 1px solid #342B6A;}
.wizytowka { font-size: 10px; color: #342B6A; padding-left: 10px; padding-right: 10px;}

.pageheader {FONT-SIZE: 13pt; COLOR: #CF1B48; font-weight : bold; TEXT-DECORATION: none;}
.pagetitle {FONT-SIZE: 16pt; COLOR: #CF1B48; font-weight : bold;  TEXT-DECORATION: none;}
.partresc {FONT-SIZE: 9pt; text-align: justify;}
.partitle {FONT-SIZE: 11pt; COLOR: #CF1B48; font-weight : bold; TEXT-DECORATION: none; margin-bottom: 10px;}

.botmenu {PADDING-RIGHT: 20px; padding-left: 20px; FONT-SIZE: 9px; COLOR: #342B6A;}
.botmenu A {COLOR: #CF1B48; font-weight : bold;  TEXT-DECORATION: none;}
.botmenu A:hover {COLOR: #CC6699; font-weight : bold; text-decoration: underline;}

.dolstrony {background-color:#f3f5f6; border-left: 1px solid #6c99d0; border-right: 1px solid #6c99d0; }
.tabelka {
   border: 1px solid black;
   padding: 5px;
}
/* to jest ramka dla imagesow */
img.ramka {
	padding: 10px;
	background-color: #fff;
	border: 1px solid #E8E8E8;
	border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	margin:10px;;}	

/* to jest (nizej) ramka do lewego lub prawego sidebaru */	
div.ramka {
	padding: 5px;
	background-color: #FFF;
	border: 1px solid #E8E8E8;
	border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	margin-top:10px;
	margin-right:0px;
	margin-bottom:5px;
	margin-left:0px;}	

/* ramka dla tekstu w gĹ‚Ăłwnym polu tekstowym (dla diva) */	
div.ramkatxt {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #eaeaea;
	border: 1px solid #E8E8E8;
	border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	margin: 10px;;}		
	
hr { border: 0; height: 1px; background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); }
/*galeria lewa kolumna */
.galeria_l {COLOR: #CF1B48; font-size:11px;padding:5px;}
/*galeria prawa kolumna */
.galeria_r { font-size:11px;padding:5px;}